Subject: Re: CCL:visualizing vibrations

From: AM <[email-masked]>
Date: Sat, 9 Dec 2000 19:05:43 -0500 (EST)

Richard,
Molden reads Gaussian files an animates vibrations without any 3rd party
tools, see

http://www.cmbi.nl/~schaft/molden/molden.html

The Windows version of the program needs X-server to be installed first,
but it is a minor inconvenience

Artem

>             From:  "Richard P. Muller" <[email-masked]>
>             Date:  Tue, 28 Nov 2000 10:22:01 -0800
>             Subject:  Re: CCL:visualizing vibrations
> 
> 
> Has anyone mentioned Moldens yet? It does a nice job of visualizing
> normal modes. I've written a little python script to convert Jaguar
> normal modes to the Molden format, which is available at:
> http://www.wag.caltech.edu/home/rpm/notes/molden/.
> Maybe someone can modify it to convert Gaussian modes. I'd be glad to
> help, but it's been years since I've used Gaussian.
> elewars wrote:
> >
> > P. Vitorge asked for a free or cheap program to visualize Gaussian
> > vibrations.
> >
> > A free program for PCs is MolWin.  Look in the CCL archives, as I gave
> > info' on this program a couple years ago.
> >
> > Another program (besides GaussView and HyperChem) is MolVib, made by
> > Serena Software, the company best known, perhaps, for PC Model; but I
> > don't know how much this costs.
> >
> > E. Lewars
> > =====